/*
 Theme Name:   Twenty Twelve CheeseShop
 Theme URI:    https://wordpress.org/themes/twentytwelve/
 Description:  Twenty Twelve CheeseShop
 Author:       Skylark Design
 Author URI:   http://www.skylark.co.nz/
 Template:     twentytwelve
 Version:      1.8
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  twentytwelve
*/


/* Skylark Design's changes to the default styles start here
-------------------------------------------------------------- */


/* custom font for header */

@font-face 
{    
    font-family: 'britannic-bold-font';

    src: url('../../../fonts/britannic-bold-font.eot');
    src: url('../../../fonts/britannic-bold-font.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/britannic-bold-font.woff') format('woff'),
         url('../../../fonts/britannic-bold-font.ttf') format('truetype'),
         url('../../../fonts/britannic-bold-font.svg') format('svg');

}


/* disable hyphenation */

.site-content article {
	word-wrap: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

.widget-area .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-wrap: normal;
}


/* Twenty Twelve
-------------------------------------------------------------- */


/* change background colour */
body {
	background-color: #2D2D2D;
}

/* change site background colour */
.site {
	background-color: #D6D6D6;
}

/* reduce top margin of entire page - disable for WooCommere store-wide notice */
body .site {
	margin-top: 1.7rem;
}


/* increase top margin of entire page - enable for WooCommere store-wide notice */
/*body .site {
	margin-top: 7rem;
}*/


/* increase h1 font size */
.entry-header .entry-title {
    font-size: 2rem;
	margin-bottom: 4rem;
}

/* increase h2 font size */
.entry-content h2, .comment-content h2, .mu_register h2 {
	font-size: 1.5rem;
	line-height: 1.6;
	margin-top: 4rem;
}

/* decrease h2 margin on home page */
.page-id-7 .entry-content h2 {
	margin-top: 0rem;
}

/* hide 'Home' on home page */
.home .entry-header {
	display: none;
}

/* custom font in site header */
.site-header h1 {
	font-family: britannic-bold-font;
	font-size: 300%;
	letter-spacing: .03em;
}

/* after moving header image above menu, remove header image top margin */
.header-image {
    margin-top: 0;
}

/* custom font in page and post headers */
/*.entry-header .entry-title {
	font-family: britannic-bold-font;
	font-size: 2.5rem;
}*/

/* turn off hyphenation */
.site-content article {
	word-wrap: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: auto;
}

.widget-area .widget {
    -moz-hyphens: none;
    word-wrap: normal;
}

/* remove 'category archives' header from above posts */
.archive-header {
	display: none;
}

/* remove 'This entry was posted in…' footer from posts */
.category .entry-meta {
    display: none;
}

.category .comments-link {
    display: none;
}


/* remove link decoration */
.site-info a {
	text-decoration: none;
}

/* increase leading of list view product description */
.list {
	line-height: 1.5;
}

/* increase ul spacing on how-to-order page */
.post-336 li {
	padding-bottom: 18px;
}

/* sidebar contact details */
#secondary .textwidget .at {
	color: #666;
}

/* Facebook logo in text widget - remove shadow */
.cs-facebook img {
	border-radius: 0px;
    box-shadow: 0 0px 0px;
}




/* Twenty Twelve Footer Widget Areas
-------------------------------------------------------------- */

.site-info { clear: both; }

#footer-widgets {
    width: 100%;
    border-top: none;
}

#footer-widgets .widget li { 
    list-style-type: none; 
}

.template-front-page #footer-widgets { 
    padding-top: 0; }
 
 .template-front-page #footer-widgets { 
    display: none; 
}

.widget-left {
    float: left;
    margin-right: 3.5%;
    width: 31%;
    clear: none;
}
.widget-center {
    float: left;
    width: 31%;
    clear: none;
}
.widget-right {
    float: right;
    width: 31%;
    margin-left: 3.5%;
    clear: none;
}

#footer-widgets.widget-area h3.widget-title{
    margin-bottom: 0px !important; 
}

.widget-title{
    margin-bottom: 0px;
}




/* Hamper page
-------------------------------------------------------------- */


@media screen and (min-width: 600px) {


	/* hamper page intro */
	.cs-hamper-intro-left {
		clear: both;
		float: left;
		width: 65%;
	}

	.cs-hamper-intro-right {
		float: right;
		width: 30%;
	}

	.cs-hamper-intro-right h3 {
		margin-top: 0px;
		padding-left: 1.71429rem;;
	}

	.cs-hamper-intro-right p {
		font-size: 90%;
	}

	.cs-hamper-intro-right blockquote {
		margin-bottom: 0px;
		padding-bottom: 0px;
	}

	.cs-hamper-intro-right .credit {
		font-size: 90%;
	}



	/* list of gift hampers */
	.cs-hamper-left {
		clear: both;
		float: left;
		width: 49%;
		margin-bottom: 3rem;
	}

	.cs-hamper-right {
		float: right;
		width: 49%;
	}

	.cs-hamper-right h2 {
		margin-top: 1rem;
	}

}



@media screen and (max-width: 600px) {

	/* don't show feedback on small screens */
	.cs-hamper-intro-right {
		display: none;
	}

}




.cs-hamper-intro-left {
	margin-bottom: 4rem;
}

.cs-hamper-right {
	margin-bottom: 4rem;
}



/* hamper page intro links*/
.cs-hamper-intro-left a:link {
	color: #21759B;
}

.cs-hamper-intro-left a:visited {
	color: #21759B;
}

.cs-hamper-intro-left a:hover {
	color: #298EBD;
}

.cs-hamper-intro-left a:active {
	color: #21759B;
}


/* list of gift hampers links*/
.cs-hamper-right h2 a:link {
	color: #21759B;
	text-decoration: none;
}

.cs-hamper-right h2 a:visited {
	color: #21759B;
}

.cs-hamper-right h2 a:hover {
	color: #298EBD;
	text-decoration: underline;
}

.cs-hamper-right h2 a:active {
	color: #21759B;
}






/* Testimonials Widget
-------------------------------------------------------------- */


.testimonials-widget-testimonial {
	line-height: 1.5;
}

.testimonials-widget-testimonial q, .testimonials-widget-testimonial blockquote {
	font-style: italic;
}

.testimonials-widget-testimonials .paging.prepend {
	display: none;
}




/* Recipe posts
-------------------------------------------------------------- */


.cs_recipe_ingredients {
	width: 45%;
}




/* WooCommerce TM Extra Product Options
-------------------------------------------------------------- */


.tm-label {
	font-weight: bold;
}




/* WooCommerce
-------------------------------------------------------------- */


/* store notice text */
p.demo_store {
	background-color: #b88a0b;
	/* background-color: #AC272A; */
	font-size: 110%;
	line-height: 1.3;
	}


/* ------- breadcrumb -------*/
.woocommerce .woocommerce-breadcrumb {
    color: #21759B;
    font-size: 1.1em;
}

.woocommerce .woocommerce-breadcrumb a:link {
    text-decoration: none;
}

.woocommerce .woocommerce-breadcrumb a:visited {
    color: #21759B;
}

.woocommerce .woocommerce-breadcrumb a:hover {
    text-decoration: underline;
}



/* hide small header SHOP on shop page */
.woocommerce-page .page-title {
	display: none;
	}

/* hide SKU:N/A on product page */
.product_meta .sku_wrapper {
	display: none;
	}

/* show bullets in product short description */
#content .summary ul {
	list-style: outside none disc;
	}

/* show bullets in list style product description */
.woocommerce .products ul li {
	list-style: outside none disc;
	}

/* add spacing between paragraphs */
.woocommerce .products p {
	padding-bottom: 6px;
	}

/* display bold product description inline */
.woocommerce ul.products li.product strong {
    display: inline;
}



/* ------- shop page ------- */

/* use background image on shop page only */
.post-type-archive-product ul.products {
	background-image: url("https://www.cheeseshop.co.nz/qualitycheeses/media/CheeseShop-background-slate.jpg");
	text-align: center;
}



/* ------- hamper page links ------- */

.woocommerce ul.products li.product a:link {
    color: #21759B;
}

.woocommerce ul.products li.product a:visited {
    color: #21759B;
}

.woocommerce ul.products li.product a:hover {
    color: #298EBD;
}

.woocommerce ul.products li.product a:active {
    color: #21759B;
}



/* ------- cart product links ------- */

tr.cart_item a:link {
    color: #21759B;
}

tr.cart_item a:visited {
    color: #21759B;
}

tr.cart_item a:hover {
    color: #298EBD;
}

tr.cart_item a:active {
    color: #21759B;
}



/* ------- product categories widget ------- */

/* link in category widget */
.widget_product_categories a:link {
    color: #21759B;
	text-decoration: none;
}

/* visited link in category widget */
.widget_product_categories a:visited {
    color: #21759B !important;
}

/* mouse over link in category widget */
.widget_product_categories a:hover {
	text-decoration: underline;
}

/* selected link in category widget */
.widget_product_categories a:active {
    color: #21759B;
}



/* reduce width of product search field */
.search-field {
	width: 55%;
}

/* change margin of 'Other details' checkout header */
#order_other_details_heading {
	margin: 3.42858rem 0 0 0;
}

/* position Continue Shopping button on cart page */
.cs-cart-continue-shopping-button {
	float: right;
	width: 48%;
}




/* WooCommerce Checkout Add-Ons
-------------------------------------------------------------- */

#wc_checkout_add_ons .form-row {
	margin-top: 30px;
}

/* hide Checkout Add-ons fee fields in Your Order on checkout page */
#order_review .fee {
	display: none;
}
